No momento, não suportamos o VidiScript, pois requer MEncoder e FFMPEG, ambos não suportados em nossos planos de hospedagem.

Encontrou sua resposta?